* {color:white;}
body, html {
  height: 100%;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  background-image: url(Pattern/BackgroundPattern13.png);
}
h1 {
  text-align:center;
  border: 6px solid rgb(0,40,55);
  border-radius:10px;
  background-color:rgb(0,40,55);
  margin: auto;
  width:auto;
  color: white;
  padding: 10px 10px;
  letter-spacing:5px;
  text-shadow: 3px 3px rgb(76,158,175);
  font-family: 'Pixelify Sans';font-size: 45px;
}
h2 {
  color:rgb(0,130,145);
  text-align:center;
  font-family: 'Pixelify Sans';font-size: 30px;
  margin: 20px auto auto auto;
  width:auto;
}
.topheader {
  font-size:22px;
  color: rgb(76,158,175);
  text-shadow:none;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width:auto;
  text-align:center;
}
a:link, a:visited {
  background-color:rgb(0,40,55);
  border: 6px solid rgb(0,40,55);
  border-radius:10px;
  padding:5px 5px;
  text-decoration:none;
  display:inline-block;
  margin-top: 20px;
  font-family: 'Pixelify Sans';font-size: 25px;
}
a:hover, a:active {
  background-color:rgb(0,60,75);
}
li {
  display: inline;
}
.scrollbox {
  overflow:auto;
  height: 35.5rem;
}


.tab {
  margin-left: 13.5rem;
  margin-top:3.5rem;
  float: left;
  display: block;
  border: 10px solid rgb(0,30,45);
  border-radius:10px 0 0 10px;
  background-color: rgb(0,30,45);
  width: 15%;
  height:75vh;
}


.tab button {
  background-color: inherit;
  color: white;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

.tab button:hover {
  background-color: #ddd;
}


.tab button.active {
  background-color: rgb(0,60,75);
}

.tabcontent {
  margin:3.5rem auto;
  float: left;
  padding: 0px 12px;
  border: 10px solid rgb(0,30,45);
  border-radius:0 10px 10px 0;
  background: rgb(0,40,55);
  width: 58%;
  border-left: none;
  height: 75vh;
  bottom:10rem;
}

.bottom {
  margin:65rem auto;
  border: 10px solid rgb(0,30,45);
  background-color: rgb(0,30,45);
  width:auto;
  height:10%;
}

img.artwork01 {
  width:15vw;
  height:auto;
  border:none;
}

img.artwork02 {
  width:15vw;
  height:auto;
  border:none;
}

img.artwork03 {
  width:15vw;
  height:auto;
  border:none;
}